/*animate补充动画*/
@keyframes fadeInLeftSmall {
    from {
        opacity: 0;
        transform: translate3d(-10%, 0, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInLeftSmall {
    animation-name: fadeInLeftSmall;
}

@keyframes fadeInRightSmall {
    from {
        opacity: 0;
        transform: translate3d(10%, 0, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInRightSmall {
    animation-name: fadeInRightSmall;
}

@keyframes fadeInDownSmall {
    from {
        opacity: 0;
        transform: translate3d(0%, -10%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInDownSmall {
    animation-name: fadeInDownSmall;
}

@keyframes fadeOutDownSmall {
    from {
        opacity: 1;
        transform: none;
    }

    to {
        opacity: 0;
        transform: translate3d(0%, 10%, 0);
    }
}

.fadeOutDownSmall {
    animation-name: fadeOutDownSmall;
}

@keyframes fadeInUpSmall {
    from {
        opacity: 0;
        transform: translate3d(0%, 10%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInUpSmall {
    animation-name: fadeInUpSmall;
}

.bolck {
    display: block;
}

.colorF {
    color: #fff;
}

.flexWrap {
    display: flex;
    flex-wrap: wrap;
}

.flexCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flexAC {
    display: flex;
    align-items: center;
}

.flexBetween {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.text-L {
    text-align: left;
}

.text-C {
    text-align: center;
}

.text-R {
    text-align: right;
}

.t_1 {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.italic {
    font-style: italic;
}

.por {
    position: relative;
}

.poa {
    position: absolute;
}

.imgBg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.lh1 {
    line-height: 1;
}

.lh11 {
    line-height: 1.1;
}

.lh12 {
    line-height: 1.2;
}

.lh13 {
    line-height: 1.3;
}

.lh14 {
    line-height: 1.4;
}

.lh15 {
    line-height: 1.5;
}

.lh16 {
    line-height: 1.6;
}

.lh17 {
    line-height: 1.7;
}

.lh18 {
    line-height: 1.8;
}

.lh19 {
    line-height: 1.9;
}

.lh2 {
    line-height: 2;
}

.por {
    position: relative;
}

.poa {
    position: absolute;
}
.light {
    font-weight: 300;
}
.regular {
    font-weight: 400;
}
.medium {
    font-weight: 500;
}
.semiBold {
    font-weight: 600;
}
.bold {
    font-weight: bold;
}



.font-14 {
  line-height: 28px;
}
.font-15 {
  line-height: 28px;
}
.font-16 {
  line-height: 28px;
}
.font-17 {
  line-height: 28px;
}
.font-18 {
  line-height: 30px;
}
@media (max-width: 1700px) {
  body .zdy-tt.font-18 {
    font-size: 17px !important;
  }
  body .zdy-tt.font-19 {
    font-size: 18px !important;
  }
  body .zdy-tt.font-20,
  body .zdy-tt.font-21 {
    font-size: 19px !important;
  }
}
@media (max-width: 1450px) {
  body .zdy-tt.font-18 {
    font-size: 16px !important;
  }
  body .zdy-tt.font-19 {
    font-size: 17px !important;
  }
  body .zdy-tt.font-20,
  body .zdy-tt.font-21,
  body .zdy-tt.font-22 {
    font-size: 18px !important;
  }
  body .zdy-tt.font-23 {
    font-size: 19px !important;
  }
  body .zdy-tt.font-24,
  body .zdy-tt.font-25 {
    font-size: 20px !important;
  }
  body .zdy-tt.font-26,
  body .zdy-tt.font-27,
  body .zdy-tt.font-28,
  body .zdy-tt.font-29,
  body .zdy-tt.font-30 {
    font-size: 24px !important;
  }
  body .zdy-tt.font-31,
  body .zdy-tt.font-32,
  body .zdy-tt.font-33,
  body .zdy-tt.font-34,
  body .zdy-tt.font-35,
  body .zdy-tt.font-36 {
    font-size: 26px !important;
  }
  body .zdy-tt.font-37,
  body .zdy-tt.font-38,
  body .zdy-tt.font-39 {
    font-size: 28px !important;
  }
  body .zdy-tt.font-40,
  body .zdy-tt.font-41,
  body .zdy-tt.font-42,
  body .zdy-tt.font-43 {
    font-size: 32px !important;
  }
  body .zdy-tt.font-44,
  body .zdy-tt.font-45,
  body .zdy-tt.font-46,
  body .zdy-tt.font-47 {
    font-size: 36px !important;
  }
  body .zdy-tt.font-48,
  body .zdy-tt.font-49,
  body .zdy-tt.font-50,
  body .zdy-tt.font-51,
  body .zdy-tt.font-52,
  body .zdy-tt.font-53,
  body .zdy-tt.font-54 {
    font-size: 38px !important;
  }
  body .zdy-tt.font-55,
  body .zdy-tt.font-56,
  body .zdy-tt.font-57,
  body .zdy-tt.font-58,
  body .zdy-tt.font-59 {
    font-size: 42px !important;
  }
}
@media (max-width: 1250px) {
  body .zdy-tt.font-24,
  body .zdy-tt.font-25 {
    font-size: 19px !important;
  }
  body .zdy-tt.font-26,
  body .zdy-tt.font-27,
  body .zdy-tt.font-28,
  body .zdy-tt.font-29,
  body .zdy-tt.font-30 {
    font-size: 22px !important;
  }
  body .zdy-tt.font-31,
  body .zdy-tt.font-32,
  body .zdy-tt.font-33,
  body .zdy-tt.font-34,
  body .zdy-tt.font-35,
  body .zdy-tt.font-36 {
    font-size: 24px !important;
  }
  body .zdy-tt.font-37,
  body .zdy-tt.font-38,
  body .zdy-tt.font-39 {
    font-size: 26px !important;
  }
  body .zdy-tt.font-40,
  body .zdy-tt.font-41,
  body .zdy-tt.font-42,
  body .zdy-tt.font-43 {
    font-size: 28px !important;
  }
  body .zdy-tt.font-44,
  body .zdy-tt.font-45,
  body .zdy-tt.font-46,
  body .zdy-tt.font-47 {
    font-size: 30px !important;
  }
  body .zdy-tt.font-48,
  body .zdy-tt.font-49,
  body .zdy-tt.font-50,
  body .zdy-tt.font-51,
  body .zdy-tt.font-52,
  body .zdy-tt.font-53,
  body .zdy-tt.font-54 {
    font-size: 34px !important;
  }
  body .zdy-tt.font-55,
  body .zdy-tt.font-56,
  body .zdy-tt.font-57,
  body .zdy-tt.font-58,
  body .zdy-tt.font-59 {
    font-size: 36px !important;
  }
}
@media (max-width: 1000px) {
  .font-16,
  .font-17,
  .font-18,
  .font-19,
  .font-20,
  .font-21,
  .font-22,
  .font-23,
  .font-24,
  .font-25 {
    line-height: 28px;
  }
  body .zdy-tt.font-26,
  body .zdy-tt.font-27,
  body .zdy-tt.font-28,
  body .zdy-tt.font-29 {
    font-size: 20px !important;
  }
  body .zdy-tt.font-30,
  body .zdy-tt.font-31,
  body .zdy-tt.font-32,
  body .zdy-tt.font-33,
  body .zdy-tt.font-34,
  body .zdy-tt.font-35 {
    font-size: 22px !important;
  }
  body .zdy-tt.font-36,
  body .zdy-tt.font-37,
  body .zdy-tt.font-38,
  body .zdy-tt.font-39 {
    font-size: 24px !important;
  }
  body .zdy-tt.font-40,
  body .zdy-tt.font-41,
  body .zdy-tt.font-42,
  body .zdy-tt.font-43,
  body .zdy-tt.font-44,
  body .zdy-tt.font-45,
  body .zdy-tt.font-46,
  body .zdy-tt.font-47 {
    font-size: 26px !important;
  }
  body .zdy-tt.font-48,
  body .zdy-tt.font-49,
  body .zdy-tt.font-50,
  body .zdy-tt.font-51,
  body .zdy-tt.font-52,
  body .zdy-tt.font-53,
  body .zdy-tt.font-54,
  body .zdy-tt.font-55,
  body .zdy-tt.font-56,
  body .zdy-tt.font-57,
  body .zdy-tt.font-58,
  body .zdy-tt.font-59,
  body .zdy-tt.font-61 {
    font-size: 28px !important;
  }
}
@media (max-width: 700px) {
  body .zdy-tt.font-25,
  body .zdy-tt.font-26,
  body .zdy-tt.font-27,
  body .zdy-tt.font-28,
  body .zdy-tt.font-29 {
    font-size: 19px !important;
  }
  body .zdy-tt.font-30,
  body .zdy-tt.font-31,
  body .zdy-tt.font-32,
  body .zdy-tt.font-33,
  body .zdy-tt.font-34,
  body .zdy-tt.font-35 {
    font-size: 20px !important;
  }
  body .zdy-tt.font-36,
  body .zdy-tt.font-37,
  body .zdy-tt.font-38,
  body .zdy-tt.font-39 {
    font-size: 21px !important;
  }
  body .zdy-tt.font-40,
  body .zdy-tt.font-41,
  body .zdy-tt.font-42,
  body .zdy-tt.font-43,
  body .zdy-tt.font-44,
  body .zdy-tt.font-45,
  body .zdy-tt.font-46,
  body .zdy-tt.font-47 {
    font-size: 22px !important;
  }
  body .zdy-tt.font-48,
  body .zdy-tt.font-49,
  body .zdy-tt.font-50,
  body .zdy-tt.font-51,
  body .zdy-tt.font-52,
  body .zdy-tt.font-53,
  body .zdy-tt.font-54,
  body .zdy-tt.font-55,
  body .zdy-tt.font-56,
  body .zdy-tt.font-57,
  body .zdy-tt.font-58,
  body .zdy-tt.font-59,
  body .zdy-tt.font-61 {
    font-size: 24px !important;
  }
}
@media (max-width: 500px) {
  body .zdy-tt.font-36,
  body .zdy-tt.font-37,
  body .zdy-tt.font-38,
  body .zdy-tt.font-39 {
    font-size: 20px !important;
  }
  body .zdy-tt.font-40,
  body .zdy-tt.font-41,
  body .zdy-tt.font-42,
  body .zdy-tt.font-43,
  body .zdy-tt.font-44,
  body .zdy-tt.font-45,
  body .zdy-tt.font-46,
  body .zdy-tt.font-47 {
    font-size: 21px !important;
  }
  body .zdy-tt.font-48,
  body .zdy-tt.font-49,
  body .zdy-tt.font-50,
  body .zdy-tt.font-51,
  body .zdy-tt.font-52,
  body .zdy-tt.font-53,
  body .zdy-tt.font-54,
  body .zdy-tt.font-55,
  body .zdy-tt.font-56,
  body .zdy-tt.font-57,
  body .zdy-tt.font-58,
  body .zdy-tt.font-59,
  body .zdy-tt.font-60,
  body .zdy-tt.font-61,
  body .zdy-tt.font-62 {
    font-size: 22px !important;
  }
  .font-85 {
    font-size: 24px;
  }
  .pt-270 {
    padding-top: 50px;
  }
  .pt-180 {
    padding-top: 40px;
  }
  .pt-150 {
    padding-top: 40px;
  }
  .pt-140 {
    padding-top: 40px;
  }
  .mt-150 {
    margin-top: 40px;
  }
}